.fl-number-blue-block {
	padding-bottom: 30px;
}
.fl-number-blue-block__wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.fl-number-blue-block__descr {
	width: calc( 50% + 7px );
	background-color: #0189CC;
}

.fl-number-blue-block__top {
	background-color: #009CE9;
	padding: 42px 39px 39px 30px;
}

.fl-number-blue-block__top .section__header {
	margin-bottom: 0;
}

.fl-number-blue-block__top .section__title.color-line {
	padding-bottom: 23px;
	color: #fff;
	text-align: left;
	letter-spacing: .4px;
}
.fl-number-blue-block__top .section__title.color-line::before {
	max-width: 365px;
	background-color: #fff;
	right: auto;
}

.fl-number-blue-block__top .section__content {
	margin-top: 30px;
	max-width: 480px;
}

.post-template-flexible-post .fl-number-blue-block__top .section__content.html-content {
	color: #fff;
}

.fl-number-blue-block__bottom {
	padding: 30px 54px 49px 30px;
}

.post-template-flexible-post .fl-number-blue-block__bottom.html-content {
	color: #fff;
}

.post-template-flexible-post .fl-number-blue-block__bottom.html-content > * {
	margin-bottom: 14px;
}
.post-template-flexible-post .fl-number-blue-block__bottom.html-content > *:last-child {
	margin-bottom: 0;
}

.post-template-flexible-post .fl-number-blue-block__bottom.html-content ol.big-numbers {
	margin-bottom: 20px;
}

.post-template-flexible-post .fl-number-blue-block__bottom.html-content ol.big-numbers li {
	padding-left: 46px;
}

.post-template-flexible-post .fl-number-blue-block__bottom.html-content ol.big-numbers li::before {
	content: counter(item);
	font-size: 40px;
	line-height: 53px;
	font-family: var(--font-secondary);
	font-weight: 700;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.post-template-flexible-post .fl-number-blue-block__bottom.html-content ol.big-numbers li b {
	font-weight: 600;
}

.fl-number-blue-block__img {
	width: calc( 50% - 17px );
}

.fl-number-blue-block__img img {
	display: block;
	max-width: 100%;
	width: 100%;
	object-fit: cover;
	height: auto;
	margin-top: 10px;
}

.fl-number-blue-block__img img:first-child {
	margin-top: 0;
}

@media screen and (max-width: 1199px) {
	.fl-number-blue-block__top {
		padding: 25px 15px;
	}
	.fl-number-blue-block__top .section__content {
		margin-top: 20px;
		max-width: 100%;
	}
	.fl-number-blue-block__top .section__title.color-line {
		padding-bottom: 20px;
	}

	.fl-number-blue-block__bottom {
		padding: 25px 15px;
	}

}

@media screen and (max-width: 992px) {
	.fl-number-blue-block__descr {
		width: 100%;
		order: 2;
	}

	.fl-number-blue-block__img {
		width: 100%;
		order: 1;
		margin-bottom: 10px;
	}
}